Posts Tagged ‘ie’

Internet Explorer Zusatzinfo

Montag, Juni 28th, 2010

Der Internet Explorer bereitet spood.me nach wie vor ein bisschen Mühe. IE8 sollte jedoch funktionieren. Falls es trotzdem Probleme gibt, kann mit Einstellungen des IE ev. noch ein Teilerfolg erzielt werden: Der IE8 hat einen Kompatibilitätsmodus, der mit F12 ausgeschaltet werden muss. So geht’s:

  1. IE 8 starten und auf www.spood.me
  2. F12 drücken
  3. Browser Mode auf IE8 einstellen (siehe Bild unten)
    IE8
  4. Document Mode auf IE 8 Standard (siehe Bild unten)IE8b
  5. ev. Seite neu laden
  6. Yeah es geht!

Auf IE7 können wir spood.me zur Zeit nicht anbieten. Ziel ist, dass spood.me auf IE7 einwandfrei läuft. Auf IE6 und älteren Versionen werden wir spood.me nicht anbieten können.

Alternativen zum IE sind Firefox oder Safari.

News von der Internet Explorer Front

Samstag, Juni 12th, 2010

spood.me funktioniert auf Internet Explorer 8 wunderbar!

Wir arbeiten natürlich weiterhin daran, dass auch IE7 bald einwandfrei funktioniert. Wer mit IE7 und älteren Versionen surft kann weiter unten den speziellen Blogeintrag zu IE lesen. Dort findet man auch Links, wo man gratis (und legal!) zu Internet-Explorer-Alternativen wie Safari, Firefox oder ganz neu auch Chrome kommt.

Internet Explorer (IE) & spood.me

Samstag, Juni 5th, 2010

Muss ich das lesen? Wenn du einen Windows Computer hast und nie selber einen Browser installiert hast, dann solltest du das lesen. Ansonsten gehe doch einfach auf spood.me und fordere jemanden heraus.
Auf dem Markt gibt es viele unterschiedliche Browser. Die wohl bekanntesten sind Firefox, Internet Explorer, Safari und Chrome. Die Browser sind dafür verantwortlich Webseiten darzustellen. Leider tun das die Browser, obwohl sie mit denselben Daten gefüttert werden, nicht alle gleich. Um dieses ungleiche Verhalten abzufangen, muss viel zusätzlich programmiert werden. Das ist für uns zur Zeit ein Problem. Wir möchten für euch eine intuitive Plattform bauen die gut aussieht und einfach tut. Die neue Spielkultur, die sozialen Kontakte sollen im Zentrum stehen und nicht die Technologie. Damit möglichst viele von euch die Plattform nutzen können haben wir uns dafür entschieden die Browser als erstes zu unterstützen, welche auf allen Betriebssystemen (Mac, Windows, Linux, …) zur Verfügung stehen. Das sind Firefox und Safari. Wir arbeiten selbstverständlich auch an den IE Versionen. Wir möchten als erstes den IE8 unterstützen gefolgt von IE7. Wir werden euch jeweils beim einlogen darauf hinweisen wie es um die IE Version steht mit der ihr euch anmelden wollt. Wenn gar nichts kommt, tuts wahrscheinlich gar nicht:). Das sind alles ziemliche Unannehmlichkeiten für die wir uns entschuldigen möchten. Der Informatiker sagt: Beta Version, der Diplomat: Es gibt noch das eine oder andere Issue. Wir freuen uns über jegliche Form von Feedback was tut oder eben (noch) nicht. Danke!